<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
   <p>
       El dia de ayer nos dejaron imagenes para replicarlas usando bootstrap
       <br>
       en esta carpeta de este dia estaran almacenados todos los html y css de esos ejercicios
       
   </p>
    
</body>
</html>